{
  "lang": "English",
  "login": "Login",
  "phoneNumber": "Phone number",
  "enterPhoneNumber": "Enter phone number",
  "please_enter_your_phone_number": "*Please enter your phone number",
  "password": "Password",
  "enterPassword": "Enter password",
  "please_enter_your_password": "*Please enter your password",
  "forgotPasswordQuestion": "Forgot password?",
  "forgotPassword": "Forgot password?",
  "send": "Send",
  "verificationCode": "Verification code",
  "enterVerificationCode": "Enter verification code",
  "please_enter_verification_code": "*Please enter verification code",
  "code": "Code",
  "check": "Check",
  "resetPassword": "Reset password",
  "newPassword": "New password",
  "enterNewPassword": "Enter new password",
  "please_enter_new_password": "*Please enter new password",
  "confirmNewPassword": "Confirm new password",
  "please_enter_confirm_new_password": "*Please enter confirm new password",
  "password_too_short": "*Password is too short",
  "passwords_do_not_match": "*Passwords do not match",
  "home": "Home",
  "myProfile": "Profile",
  "more": "More",
  "privacyPolicy": "Privacy Policy",
  "terms": "Terms and Conditions",
  "about": "About Azdah",
  "globalQuestions": "Global Questions",
  "contactUs": "Contact Us",
  "language": "Language",
  "rate": "Rate",
  "logout": "Logout",
  "areYouSureYouWantToLogout": "Are you sure you want to logout?",
  "yes": "Yes",
  "no": "No",
  "email": "Email",
  "residencyNumber": "Residency number",
  "nationality": "Nationality",
  "centerNumber": "Hajj center number",
  "change_password ": "Change password",
  "hello": "Hello",
  "changePass": "Change password",
  "seeAll": "See all",
  "services": "Services",
  "lastOrders": "Last Orders",
  "cancelOrder": "Cancel Order",
  "receptionOrder": "Reception Order",
  "leaveOrder": "Leave Order",
  "new": "New",
  "inProgress": "In Progress",
  "done": "Done",
  "orderDetails": "Order Details",
  "orderNumber": "Order number",
  "hotelName": "Hotel Name",
  "hotelAddress": "Hotel Address",
  "numberOfWorkers": "Number of workers",
  "worker": "worker",
  "orderDate": "Order date",
  "orderTime": "Order time",
  "orderType": "Order type",
  "tripDate": "Trip date",
  "tripTime": "Trip time",
  "adminName": "Admin Name",
  "adminPhoneNumber": "Admin Phone Number",
  "status": "Status",
  "hotelLocation": "Hotel Location",
  "workerNames": "Worker Names",
  "workerName": "Worker Name",
  "receptionRequest": "Reception Request",
  "leaveRequest": "Leave Request",
  "orderHistory": "Order History",
  "places": "Places",
  "food": "Food",
  "attendance": "Attendance",
  "history": "History",
  "search": "Search",
  "enterWorkerName": "Enter Worker Name",
  "please_enter_worker_name": "*Please enter worker name",
  "historyDetails": "History Details",
  "and": "and",
  "femaleWorkers": "Female Workers",
  "reached": "Reached",
  "notReached": "Not Reached",
  "arrived": "Arrived",
  "notArrived": "Not Arrived",
  "workerDistribution": "Worker Distribution",
  "supportRequest": "Support Request",
  "numberOfWorkersMena": "Number of Workers Mena",
  "enterNumberOfWorkersMena": "Enter Number of Workers Mena",
  "numberOfWorkersArifat": "Number of Workers Arifat",
  "enterNumberOfWorkersArifat": "Enter Number of Workers Arifat",
  "enterEmptyField": "*Enter Empty Field",
  "enterNumberOfWorkers": "Enter Number of Workers",
  "attendanceDetails": "Attendance Details",
  "date": "Date",
  "day": "Day",
  "absent": "Absent",
  "present": "Present",
  "notifications": "Notifications",
  "oldPassword": "Old Password",
  "enterOldPassword": "Enter Old Password",
  "foodDetails": "Food Details",
  "breakfast": "Breakfast",
  "lunch": "Lunch",
  "dinner": "Dinner",
  "time": "Time",
  "breakfastDeliveryTime": "Breakfast Delivery Time",
  "lunchDeliveryTime": "Lunch Delivery Time",
  "dinnerDeliveryTime": "Dinner Delivery Time",
  "numberOfFoods": "Number of Foods",
  "numberOfFoodsInMena": "Number of Foods In Mena",
  "numberOfFoodsInArifat": "Number of Foods In Arifat",
  "meals": "Meals",
  "meal": "Meal",
  "mealImages": "Food Images",
  "selectHotelName": "Select Hotel Name",
  "enterHotelAddress": "Enter Hotel Address",
  "enterNumberWorkers": "Enter Number of Workers",
  "enterOrderTime": "Enter Order Time",
  "enterOrderDate": "Enter Order Date",
  "must_future_date": "Must be a future date",
  "notes": "Notes",
  "enterNotes": "Enter Notes",
  "optional": "Optional",
  "loading": "Loading",
  "retry": "Retry",
  "hotel": "Hotel",
  "centerHead": "Center Head",
  "order": "Order",
  "areYouSureYouWantToCancelOrder": "Are you sure you want to cancel order?",
  "mina": "Mina",
  "arifat": "Arifat",
  "evening": "Good Evening",
  "morning": "Good Morning",
  "noResults": "No Results Found.",
  "noNotifications": "No Notifications available.",
  "noNotificationsAvailable": "When there are new notifications, they will appear here.",
  "noData": "When there are new data, they will appear here.",
  "confirmAttendance": "Confirm Workers Attendance",
  "workersSupervisor": "Workers Supervisor",
  "arrivedProcess": "Arrived",
  "ended": "Ended",
  "invalid_phone_number": "Invalid phone number",
  "password_not_match": "Passwords do not match",
  "centerHeadNumber": "Center Head Number",
  "placeImages": "Place Images",
  "receive": "Receive",
  "leave": "Leave",
  "canceled": "Canceled",
  "workerNumbers": "Workers Number",
  "location": "Location",
  "selectLocation": "Select Location",
  "mashar": "Mashar",
  "confirmAttendanceWorker": "Confirm Attendance",
  "scan": "scan",
  "availableToReceive": "Available",
  "notAvailableToReceive": "Not Available",
  "confirmLeave": "Confirm Leave",
  "deleteAccount": "Delete Account",
  "receiveOrders": "Receive Orders",
  "leaveOrders": "Leave Orders",
  "orders": "Orders",
  "foodSupervisor": "Food Supervisor",
  "notArrivedYet": "Not Arrived Yet",
  "reason": "Reason",
  "enterReason": "Enter Reason",
  "housingSupervisor": "Housing Supervisor",
  "hajjCenterNumber": "Hajj center number:",
  "confirm": "Confirm",
  "contractor": "Contractor",
  "register": "Register",
  "noAccount": "Don't have an account?",
  "createAccount": "Create New Account",
  "numberOfGuests": "Number Guests",
  "numberOfBus": "Number Busses",
  "numberOfDinners": "Number Dianat",
  "setWorkers": "Set Workers",
  "deliveryWorkers": "Delivery Workers",
  "BadRequestFailure": "Bad request",
  "UnauthorizedFailure": "Unauthorized access",
  "ForbiddenFailure": "Forbidden access",
  "NotFoundFailure": "Resource not found",
  "ConflictFailure": "Conflict detected",
  "InternalServerErrorFailure": "Internal server error",
  "ServiceUnavailableFailure": "Service unavailable",
  "UnknownFailure": "Unknown failure",
  "BadCertificateFailure": "Bad certificate",
  "ConnectTimeoutFailure": "Connection timed out",
  "ConnectionErrorFailure": "Connection error",
  "SendTimeoutFailure": "Send timed out",
  "ReceiveTimeoutFailure": "Receive timed out",
  "CancelRequestFailure": "Request cancelled",
  "selectGuestsNumber": "Enter hajj numbers",
  "hajjNationality": "Hajj Nationality",
  "selectNationality": "Select Nationality",
  "busesNumbers": "Bus Numbers",
  "dianatNumbers": "Dianat Numbers",
  "selectBusesNumbers": "Select Bus Numbers",
  "selectDianatNumbers": "Select Dianat Numbers",
  "trip_number": "Trip Number",
  "enter_tripNumber": "Enter Trip Number",
  "enter_tripTime": "Enter Trip Time",
  "centerPhoneNumber": "Center Phone Number",
  "pligrimsHousingDeliveryTime": "Pligrims Housing Delivery Time",
  "enterPligrimsHousingDeliveryTime": "Enter Pligrims Housing Delivery Time",
  "pending": "Pending",
  "evaluateMashar": "Evaluate Mashar",
  "evaluateReception": "Evaluate Reception and Leave",
  "center_number": "Center Number",
  "enter_order_number": "Enter Order Number",
  "menWorkersNumbers": "Actually Men Numbers",
  "enterMenWorkersNumbers": "Enter Men Numbers",
  "womenWorkersNumbers": "Actually Women Numbers",
  "enterWomenWorkersNumbers": "Enter Women Numbers",
  "attachments": "Attachments",
  "uploadAttachments": "Upload Attachments",
  "patients": "مرضي /متوفر",
  "not_patients": "غير مرضي /متوفر",
  "bathroomsTidenessMales": "نظافة دورات المياه رجال",
  "bathroomsTidenessFemales": "نظافة دورات المياه اناث",
  "passagesTidenesss": "نظافة الممرات داخل المخيم",
  "cleaningToolsAvailability": "توفر ادوات النظافة الخاصة بالعمال",
  "generalAppearance": "المظهر العام",
  "workersPerformance": "تقييم اداء العمال",
  "campGeneralRating": "التقييم العام للمخيم",
  "nutrition": "التغذية",
  "order_elevation": "تقييم الطلب",
  "actuallyWorkersNumber": "عدد العمال الفعلي",
  "enter_actuallyWorkersNumber": "أدخل عدد العمال الفعلي",
  "workersArrivalTime": "وقت وصول العمال",
  "enter_workersArrivalTime": "أدخل وقت وصول العمال",
  "busTime": "وقت حضور اول باص",
  "enter_busTime": "أدخل وقت حضور اول باص",
  "endTripTime": "وقت انتهاء الرحلة",
  "enter_endTripTime": "أدخل وقت انتهاء الرحلة",
  "workersInfoCard": "البطاقة التعريفية للعمال",
  "supervisor": "مشرف المتعهد",
  "attachmentValidations": "الحد الأقصى 5 ملفات (png ، jpg، pdf ، xlsx)",
  "update": "تعديل",
  "selectionDataValidation" : "برجاء اكمال بيانات التقييم",
  "attachmentsValidation" : "برجاء رفع بيانات المرفقات",
  "arrivalPerson" : "جهة القدوم",
  "selectArrivalPerson" : "اختار جهة القدوم",
  "arriveAndGo" : "القدوم و الانتقال",
  "jeddah" : "جدة",
  "madinah" : "المدينة",
  "taif" : "الطائف",
  "attachmentsValidationBig" : "*الحد الأقصى 5 ملفات",
  "fileValidation" : "*الحد الأقصى 5 ميغابايت",
  "UnKnownFailure" : "*لقد حدث خطأ ما."
}